ServerEvents.recipes(event => {
  event.remove({ output: /.*_bed/ })
  event.shaped(
    Item.of('minecraft:red_bed'),
    [
      'WWW',
      'PPP'
    ],
    {
      W: '#minecraft:wool',
      P: 'minecraft:oak_planks'
    }
  )
})